.table_container {
  margin-top: 30px;
  width: 100%;

  tr {
    border-bottom: 1px solid #dfe1e6;

    td {
      padding: 10px 8px;
    }
  }
}

.projects_table_container {
  tr {
    cursor: pointer;
  }
}

.pagination_container {
  display: flex;
  justify-content: center;
  width: 100%;
}
